@charset "UTF-8";
/*
	Filename: common
	Version: 1.0.1
*/
/*-----------------------------------------------------
	Typography
------------------------------------------------------*/
em {
	font-weight: bold;
  font-style: normal;
}
address {
	font-style: normal;
}
/*-----------------------------------------------------
	Elements
------------------------------------------------------*/
body {
	word-wrap: break-word;
}
ul li {
	list-style-type: disc;
}
ol li {
	list-style-type: decimal;
}
img {
	vertical-align: bottom;
}
iframe {
	width: 100%;
}

/*-----------------------------------------------------
	Link
------------------------------------------------------*/
a {
	text-decoration: none;
	color: #3e3a39;
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}
a > img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}
a:hover > img {
	opacity: 0.65;
}
a[href^="tel:"] {
  pointer-events: none;
}
.no_link {
  pointer-events: none;
}
/*-----------------------------------------------------
	haeder
------------------------------------------------------*/
header {
  position: fixed;
	width: 100%;
  background: #fff;
  z-index: 10;
}
header .wrap {
  padding: 0 172px 0 70px;
}
.header_logo {
  width: 291px;
  padding: 33px 0;
}
.header_logo img {
  width: 100%;
}
.gnav ul {
  -webkit-box-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  align-items: center;
}
.gnav ul li {
  list-style-type: none;
}
.gnav ul li.header_tel a {
  display: block;
  background: #e6002d;
  padding: 27px 53px;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  line-height: 1;
}
.gnav ul li.header_tel a img {
  margin-top: 15px;
}
.gnav ul li.header_contact a {
  display: block;
  padding: 26px;
  background: #74a92d;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  line-height: 1;
}
.gnav ul li.header_contact a img {
  display: block;
  width: 51px;
  margin: 0 auto 10px;
}
/* SPメニュー */
.hamburger {
  display: block;
  position: fixed;
	top: 0;
	left: calc(50% + 597px);
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
  z-index: 10002;
  width: 172px;
  height: 119px;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
.hamburger::after {
  display: block;
  content: "MENU";
  position: absolute;
	bottom: 20px;
	left: 63px;
  z-index: 10002;
  font-size: 17px;
}
.hamburger.active::after {
  color: #fff;
}
.hamburger__icon {
  position: relative;
  top: 55px;
  right: 62px;
}
.hamburger__icon, .hamburger__icon::before, .hamburger__icon::after {
  display: block;
  position: absolute;
  width: 48px;
  height: 2px;
  background-color: #3e3a39;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  -webkit-transition-property: background-color, -webkit-transform;
  transition-property: background-color, transform;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.hamburger__icon::before, .hamburger__icon::after {
  content: "";
}
.hamburger__icon::before {
  width: 48px;
  top: -13px;
}
.hamburger__icon::after {
  width: 48px;
  top: 13px;
}
.hamburger.active {
  right: 40px;
}
.hamburger.active .hamburger__icon {
  background-color: transparent;
}
.hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {
  width: 48px;
  height: 2px;
  background-color: #fff;
}
.hamburger.active .hamburger__icon:before {
  -moz-transform: translateY(13px) rotate(45deg);
  -ms-transform: translateY(13px) rotate(45deg);
  -webkit-transform: translateY(13px) rotate(45deg);
  transform: translateY(13px) rotate(45deg);
}
.hamburger.active .hamburger__icon:after {
  -moz-transform: translateY(-13px) rotate(-45deg);
  -ms-transform: translateY(-13px) rotate(-45deg);
  -webkit-transform: translateY(-13px) rotate(-45deg);
  transform: translateY(-13px) rotate(-45deg);
}
.fat-nav {
  top: 0;
  left: 0;
  z-index: 9999;
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.9);
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
.fat-nav__wrapper {
  width: 550px;
  height: 100%;
  margin: 0 auto;
  padding: 165px 20px 60px;
  display: table;
  table-layout: fixed;
}
.fat-nav__wrapper .flex ul {
  width: 48%;
}
.fat-nav__wrapper .flex ul li {
  margin-bottom: 40px;
  list-style-type: none;
  font-size: 19px;
  text-align: left;
}
.fat-nav__wrapper .flex ul li a {
  text-decoration: none;
  font-size: 18px;
  color: #fff;
}
.fat-nav__wrapper .flex ul li ul {
  width: 100%;
  margin-top: -25px;
}
.fat-nav__wrapper .flex ul li ul li {
  margin-bottom: 10px;
  padding-left: 20px;
}
.sp_nav_link {
  margin-top: 20px;
}
.sp_nav_link a {
  display: block;
  width: 48%;
  padding: 15px 25px;
  background: #ffffff;
  font-size: 14px;
  text-align: left;
}
@media screen and (max-width: 1426px) {
  header .wrap {
    padding: 0 172px 0 30px;
  }
  .hamburger {
    right: -86px;
    left: auto;
  }
}
@media screen and (max-width: 1150px) {
  header .wrap {
    padding: 0 154px 0 30px;
  }
  .header_logo {
    width: 230px;
    padding: 21px 0;
  }
  .gnav ul li.header_tel a {
    padding: 15px 30px;
    font-size: 18px;
  }
  .gnav ul li.header_tel a img {
    display: block;
    width: 250px;
    margin: 15px auto 0;
  }
  .gnav ul li.header_contact a {
    padding: 14px;
    font-size: 18px;
  }
  .gnav ul li.header_contact a img {
    width: 39px;
  }
  /* SPメニュー */
  .hamburger {
    right: -77px;
    width: 154px;
    height: 86px;
  }
  .hamburger__icon {
    position: relative;
    top: 36px;
    right: -53px;
  }
  .hamburger.active {
    right: -77px;
  }
  .hamburger::after {
    bottom: 8px;
    left: 54px;
    font-size: 16px;
  }
}
@media screen and (max-width: 950px) {
  header .wrap {
    padding: 0 119px 0 30px;
  }
  .header_logo {
    width: 200px;
    padding: 16px 0;
  }
  .gnav ul li.header_tel a {
    padding: 15px 25px;
    font-size: 13px;
  }
  .gnav ul li.header_tel a img {
    display: block;
    width: 180px;
    margin: 10px auto 0;
  }
  .gnav ul li.header_contact a {
    padding: 14px;
    font-size: 13px;
  }
  .gnav ul li.header_contact a img {
    width: 24px;
  }
  /* SPメニュー */
  .hamburger {
    right: -59.5px;
    width: 119px;
    height: 70px;
  }
  .hamburger__icon {
    top: 29px;
    right: -39.5px;
  }
  .hamburger::after {
    bottom: 2px;
    left: 40px;
    font-size: 14px;
  }
  .hamburger__icon, .hamburger__icon::before, .hamburger__icon::after {
    width: 40px;
  }
  .hamburger__icon::before {
    width: 40px;
  }
  .hamburger__icon::after {
    width: 40px;
  }
  .hamburger.active {
    right: -59.5px;
  }
  .hamburger.active .hamburger__icon:before, .hamburger.active .hamburger__icon:after {
    width: 40px;
  }
}
@media screen and (max-width: 750px) {
  header .wrap {
    padding: 0 20px;
  }
  .gnav {
    display: none;
  }
  .hamburger {
    right: 0px;
    width: 40px;
  }
  .hamburger::after {
    left: 0;
  }
  .hamburger__icon {
    right: 0;
  }
  .hamburger.active {
    right: 0;
  }
}

@media screen and (max-width: 590px) {
  .fat-nav__wrapper {
    width: 100%;
    padding: 80px 20px 30px;
  }
  .fat-nav__wrapper .flex ul {
    width: 100%;
  }
  .fat-nav__wrapper .flex ul li {
    font-size: 16px;
  }
  .fat-nav__wrapper .flex ul li a {
    font-size: 16px;
  }
  .sp_nav_link a {
    padding: 15px 20px;
    text-align: center;
  }
}
/*-----------------------------------------------------
	Layout
------------------------------------------------------*/
.wrap {
  position: relative;
  width: 1366px;
  margin: 0 auto;
}
@media screen and (max-width: 1426px) {
  .wrap {
    width: 100%;
    padding: 0 30px;
  }
}
@media screen and (max-width: 750px) {
  .wrap {
    padding: 0 20px;
  }
}

/*-----------------------------------------------------
	midasi
------------------------------------------------------*/
.midasi_01 {
  font-size: 16px;
  text-align: center;
}
.midasi_01 span {
  display: block;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-size: 64px;
  font-weight: 400;
  letter-spacing: 0.1em;
}
.midasi_02 {
  font-family: "fot-tsukubrdgothic-std", sans-serif;
  font-size: 42px;
  font-weight: 700;
  text-align: center;
}
.midasi_03 {
  position: relative;
  width: 1075px;
  margin: -60px auto 70px;
  padding: 70px 0 60px;
  background: #d7152e;
  font-family: "fot-tsukubrdgothic-std", sans-serif;
  font-size: 37px;
  color: #fff;
  text-align: center;
  line-height: 1.4;
  z-index: 2;
}
.midasi_03::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -14px;
  border: 14px solid transparent;
  border-top: 23px solid #d7152e;
}
.center {
  text-align: center;
}
@media screen and (max-width: 1135px) {
  .midasi_03 {
    width: 94%;
  }
}
@media screen and (max-width: 750px) {
  .midasi_01 {
    font-size: 14px;
  }
  .midasi_01 span {
    font-size: 38px;
    line-height: 1.1;
  }
  .midasi_02 {
    font-size: 30px;
  }
  .midasi_03 {
    width: 100%;
    margin: -30px auto 40px;
    padding: 30px 20px 25px;
    background: #d7152e;
    font-size: 25px;
  }
}

/*-----------------------------------------------------
	ボタン
------------------------------------------------------*/
.link_btn_01 {
  display: inline-block;
  padding: 10px 85px;
  background: #e6002d;
  border: 1px solid #e6002d;
  font-size: 17px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  transition: .3s;
}
.link_btn_01:hover {
  background: #fff;
  color: #3e3a39;
  opacity: 1;
  transition: .3s;
}
/*-----------------------------------------------------
	#title
------------------------------------------------------*/
#title {
  position: relative;
  top: 120px;
  padding-top: 76px;
}
.title_img {
  position: relative;
  margin-top: 40px;
}
.title_img::after {
  content: "";
  display: block;
  position: absolute;
	top: 0;
	left: 0;
  width: 100%;
  height: 100%;
  background: rgba(215,21,46,.4);
  z-index: 1;
}
.title_img img {
  width: 100%;
  height: 496px;
  object-fit: cover;
}
@media screen and (max-width: 1150px) {
  #title {
    top: 86px;
  }
}
@media screen and (max-width: 950px) {
  #title {
    top: 70px;
  }
}
@media screen and (max-width: 750px) {
  .title_img img {
    height: 215px;
  }
}

#sec_01 {
  padding: 200px 0 0;
}
@media screen and (max-width: 1150px) {
  #sec_01 {
    padding: 167px 0 0;
  }
}
@media screen and (max-width: 950px) {
  #sec_01 {
    padding: 151px 0 0;
  }
}
@media screen and (max-width: 750px) {
  #sec_01 {
    padding: 118px 0 0;
  }
}
/*-----------------------------------------------------
	#cv
------------------------------------------------------*/
#cv {
  padding: 235px 0 0;
}
#cv h2 {
  margin-bottom: 40px;
}
#cv .wrap {
  padding: 0 225px;
}
#cv .wrap .contact_btn {
  display: block;
  margin-bottom: 30px;
  padding: 20px;
  background: #dcdddd;
  text-align: center;
}
#cv .wrap .contact_img {
  width: 246px;
  height: 31px;
}
#cv .wrap .tel_img {
  width: 343px;
  height: 32px;
}
@media screen and (max-width: 1150px) {
  #cv .wrap {
    padding: 0 100px;
  }
}
@media screen and (max-width: 750px) {
  #cv {
    padding: 80px 0 0;
  }
  #cv .wrap {
    padding: 0 10%;
  }
  #cv .wrap .contact_img {
    width: auto;
    height: 25px;
  }
  #cv .wrap .tel_img {
    width: auto;
    height: 25px;
  }
}
/*-----------------------------------------------------
	ページネーション
------------------------------------------------------*/
.pagination {
	margin-top: 50px ;
}
a.page-numbers,
.pagination .current {
  margin-right: 10px;
	padding: 5px 16px 8px;
	background: #fff;
	border: 1px solid #595757;
  font-size: 22px;
  font-weight: 700;
	text-decoration: none;
}
.pagination .current, a.page-numbers:hover {
	background: #d8182f;
	border: 1px solid #d8182f;
	color: #fff;
}
a.page-numbers.next, a.page-numbers.next:hover, a.page-numbers.prev, a.page-numbers.prev:hover {
	background: none;
	border: none;
}
a.page-numbers.next:hover, a.page-numbers.prev:hover {
  color: #3e3a39;
	opacity: .6;
}
/*-----------------------------------------------------
	ページナビ
------------------------------------------------------*/
#single_page-nav {
  -webkit-box-pack: start;
  justify-content: flex-start;
  margin: 60px 0;
}
#single_page-nav_l {
  margin-right: 30px;
}
#single_page-nav a {
  font-size: 16px !important;
  color: #333 !important;
  text-decoration: none !important;
}
/*-----------------------------------------------------
	pagetop
------------------------------------------------------*/
#page-top {
  position: fixed;
  right: 0;
  z-index: 9;
  opacity: 0;
  transform: translateY(100px);
  background: #e6002d;
  text-align: center;
}
#page-top a {
  display: block;
	padding: 62px 20px;
  font-family: "fot-tsukubrdgothic-std", sans-serif;
  font-weight: 700;
	transition: .3s;
  font-size: 17px;
  color: #fff;
  line-height: 1.5;
}
#page-top a:hover {
	opacity: .6;
	transition: .3s;
}
#page-top.UpMove{
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
#page-top.DownMove{
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 1;
    transform: translateY(100px);
  }
}
@media screen and (max-width: 750px) {
  #page-top a {
    padding: 20px;
    font-size: 15px;
  }
}
/*-----------------------------------------------------
	footer
------------------------------------------------------*/
footer {
  padding-top: 200px;
  text-align: center;
}
.footer_inner {
  background: #f7f8f8;
}
.footer_inner .wrap {
  -webkit-box-pack: start;
  justify-content: flex-start;
  padding: 40px 62px 35px;
}
.footer_l {
  width: 253px;
  margin-right: 190px;
  text-align: left;
}
.footer_l img {
  width: 237px;
  margin-bottom: 53px;
}
.footer_l ul li {
  margin-bottom: 10px;
  list-style-type: none;
}
.footer_l ul li:last-child {
  margin-bottom: 0;
}
.footer_l ul li a {
  display: block;
  background: #fff;
  padding: 15px 30px;
  font-size: 14px;
}
.footer_r > ul {
  margin-right: 100px;
  text-align: left;
}
.footer_r > ul:first-of-type > li {
  margin-bottom: 10px;
}
.footer_r ul li {
  margin-bottom: 28px;
  list-style-type: none;
}
.footer_r ul li:last-child {
  margin-bottom: 0;
}
.footer_r ul li a {
  font-size: 14px;
}
.footer_r > ul li > ul {
  margin-left: 20px;
}
.footer_r > ul li > ul li {
  margin-bottom: 5px;
}
footer small {
  display: block;
  padding: 13px;
  font-size: 12px;
  line-height: 1;
}
@media screen and (max-width: 1426px) {
  .footer_inner .wrap {
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 40px 30px 35px;
  }
  .footer_l {
    margin-right: 20px;
  }
  .footer_r > ul:last-of-type {
    margin-right: 0;
  }
}
@media screen and (max-width: 1150px) {
  .footer_l {
    width: 200px;
  }
  .footer_l img {
    width: 200px;
  }
  .footer_r > ul {
    margin-right: 50px;
  }
}
@media screen and (max-width: 950px) {
  .footer_inner .wrap {
    padding: 40px 20px 35px;
  }
  .footer_l {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
    text-align: center;
  }
  .footer_l img {
    width: 237px;
    margin-bottom: 20px;
  }
  .footer_l ul {
  	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    justify-content: center;
  }
  .footer_l ul li {
    margin: 0 10px 10px;
  }
  .footer_r {
    width: 100%;
  }
  .footer_r > ul {
    width: 30%;
    margin-right: 0;
  }
}
@media screen and (max-width: 660px) {
  .footer_r > ul {
    width: 48%;
    margin-bottom: 30px;
  }
  .footer_r > ul:last-of-type {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 414px) {
  .footer_l ul li {
    width: 100%;
    margin: 0 0 10px;
  }
  .footer_r ul li a {
    font-size: 13px;
  }
}
/*-----------------------------------------------------
	404
------------------------------------------------------*/
.notfound {
  width: 100%;
  text-align: center;
}
.notfound p {
  margin-top: 80px;
  margin-bottom: 30px;
  font-size: 20px;
}
/*-----------------------------------------------------
	others
------------------------------------------------------*/
.sp {
	display: none !important;
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------
	~767px SP
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 750px) {
	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/	
    img {
        max-width: 100%;
        height: auto;
    }

	/*-----------------------------------------------------
		Elements
	------------------------------------------------------*/
	body {
		word-wrap: break-word;
	}

	a[href^="tel:"] {
		pointer-events: auto;
	}


    
    /*-----------------------------------------------------
        pagetop
    ------------------------------------------------------*/
    .pageTop {
        margin: 30px auto 30px;
    }

	/*-----------------------------------------------------
		others
	------------------------------------------------------*/
	.sp {
		display: block !important;
	}
	
	.pc {
		display: none !important;
	}

}

.spec_hidden, .age_hidden {
	display: none !important;
}


